# V2beta1ArtifactList

A list of artifact metadata.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**artifact_ids** | **list[str]** | A list of artifact metadata ids. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


